.lesson {
    &-content-video {
        margin: 50px 0;

        .plyr {

            &__control--overlaid {
                background: rgba(0,0,0,.8);

                &:hover,
                &:focus {
                    background: #000000;
                }
            }

            &--video {
                .plyr__control:hover,
                .plyr__control.plyr__tab-focus {
                    background: #000000;
                }

            }

            .plyr__control.plyr__tab-focus {
                box-shadow: 0 0 0 5px rgba(0,0,0,.5);
            }

            &__controls {

                background: rgba(255, 255, 255, 0.97);
                color: #000000;
                padding: 10px;
                border-radius: 10px;

                @media(max-width: 450px) {

                    padding: 10px;
                }

                .plyr__progress,
                .plyr__volume {

                        input[type=range] {
                            color: #000000;
                        }

                        &__buffer {
                            color: rgba(223, 223, 223, .91);
                        }
                }
            }
        }

        &--upd {

        }
    }
}
